@charset "shift_jis"; 

/*********************************************************
共通設定
*********************************************************/


/*
見出し
*********************************************************/

/*未使用*/
h1{}
/*未使用*/
h2{}
/*タイトル*/
h3{
	text-align:center;
	font-size:2.6rem;
	line-height:1;
	margin-bottom:15px;
	
	}
h3 .h3en{
	display:block;
	color:#059d5a;
	font-size:1.4rem;
	line-height:1;
	margin-bottom:10px;
	}
/*サブタイトル*/
h4{
	background:#025e36 url(../images/common/h4bg.png) 98% center no-repeat;
	color:#fff;
	font-size:1.2em;
	line-height:1.2em;
	padding:15px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-o-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	margin-bottom:10px;
	}

/*TABLET*/
@media only screen and (min-width : 600px){
	h3{
		margin-bottom:25px;
		}
	h3 .h3en{
		font-size:1.6rem;
		line-height:1;
		}
	h4{ margin-bottom:15px;}

}
/*PC*/
@media only screen and (min-width : 1025px){
	h3{
		font-size:3.5rem !important;
		line-height:1.2em;
		margin-bottom:40px;
		}
	h3 .h3en{
		font-size:2.0rem;
		line-height:1;
		margin-bottom:15px;
		}
	h4{ padding:20px; margin-bottom:20px;}

}
/*IE*/
@media all and (-ms-high-contrast:none){
}


/*
共通-コンテンツ
*********************************************************/

.contents{padding:20px 0;}
.whiteWrap{
	background:#fff;
	padding:15px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-o-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	}

/*TABLET*/
@media only screen and (min-width : 600px){
	.contents{padding:40px 0;}
	.whiteWrap{ padding:20px;}

}
/*PC*/
@media only screen and (min-width : 1025px){
	.contents{padding:60px 0;}
	.whiteWrap{ padding:40px;}

}



/*
ヘッダー
*********************************************************/
#header{
	clear:both;
	float:none;
	padding:15px 0;
	margin-bottom:20px;
}
#header .innerFull{
	display:flex;
	align-items: center;
	}
#header .logo{ margin-right:auto;}
.logo img{ height:40px; width:auto;}

#header .h-tel{margin-left:auto;}
#header .h-contact{margin-left:5px;}
#header .h-tel,
#header .h-contact{
	background:#fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	height:40px;
	width:40px;
	box-shadow: 0 3px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 0px 0px rgba(0,0,0,0.2);
	-o-box-shadow: 0 3px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 0px 0px rgba(0,0,0,0.2);
	}
.h-contact span{ display:none;}

/*TABLET*/
@media only screen and (min-width : 600px){
	#header{ padding:20px 0;}
	.logo img{ height:60px; width:auto;}
		#header .h-tel,
		#header .h-contact{
			background:none;
			box-shadow:none;
			-moz-box-shadow:none;
			-o-box-shadow:none;
			-webkit-box-shadow:none;
			width:auto;
			height:auto;
			}
	.h-tel img{ height:40px; width:auto;}

	#header .h-contact{margin-left:20px;}
	.h-contact span{ display:block;}
	.h-contact img{ display:none;}
	.h-contact a{
		display:block;
		text-align:center;
		background:#fff;
		color:#03894e;
		font-size:1.9rem;
		line-height:1;
		padding:10px 20px;
		text-decoration:none;
		font-weight:bold;
		border-radius: 50px;
		-moz-border-radius: 50px;
		-webkit-border-radius: 50px;
		transition: 0.1s all ease 0s;
		white-space: nowrap;/*改行しない*/
		box-shadow: 0 3px 0px 0px rgba(0,0,0,0.2);
		-moz-box-shadow: 0 3px 0px 0px rgba(0,0,0,0.2);
		-o-box-shadow: 0 3px 0px 0px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 3px 0px 0px rgba(0,0,0,0.2);
		}
	.h-contact a:hover,
	.h-contact a:active{
			background:#db452e;
			color:#fff;
			}
}

/*PC*/
@media only screen and (min-width : 1025px){
	#header{ padding:30px 0;}
.h-contact{ padding-bottom:2px;}



	.h-contact a{
		font-size:2.2rem;
		line-height:1;
		padding:15px 30px;
		font-weight:bold;
		}
}

/*IE*/
@media all and (-ms-high-contrast:none){
}

/*********************************************************
cont01
*/
.cont01{
	position:relative;
	background:#06ac63 url(../images/cont01bg.jpg) left top no-repeat;
	background-size:220%;
	overflow:hidden;
	padding-bottom:80px;
	}
.cont01img{
	position:absolute;
	width:80%;
	bottom:120px;
	right:-20%;
	}
.cont01txt img{ margin:auto;}
.cont01diagnosis img{max-width:60%; margin:auto;}
.cont01pt{
	width:70%;
	text-align:center;
	padding:0 0 20px;
	}
.cont01pt > *{
	display:inline-block;
	width:48%; margin:0 0.5% -20px;
	}

/*TABLET*/
@media only screen and (min-width : 600px){
	.cont01{
		background-size:180%;
		}
	.cont01img{
		position:absolute;
		width:60%;
		bottom:40px;
		right:-20%;
		}
	.cont01pt{
		width:80%;
		}
	.cont01pt > *{
		width:30%; margin:0 0.5% -20px;
		}
}
/*PC*/
@media only screen and (min-width : 1025px){
	.cont01{
		background-position:center top;
		background-size:cover;
		}
	.cont01img{
		position:absolute;
		width:572px;
		bottom:40px;
		right:inherit;
		left:64%;
		}
	.cont01img img{ float:right;}
	.cont01txt img{ margin:0;}
	.cont01txt{ float:left; margin-right:40px; padding-top:20px;}
	.cont01diagnosis img{max-width:100%; margin:0;}
	.cont01diagnosis{ float:left;}

.cont01pt{
	width:100%;
	text-align:left;
	padding: 0;
	}
.cont01pt > *{
	display:inline-block;
	width:auto; margin:0 5px 0;
	}
}




/*********************************************************
cont02
*/
.cont02{ background:#e7f5ef;}
.cont02rignet{ margin-top:-80px;}
.cont02rignet img{ margin:auto;}

.cont02ankerBtn > p{
	padding-bottom:5px;
	}
.cont02ankerBtn a{
	display:block;
	height:100%;
	color:#fff;
	font-weight:bold;
	padding:30px 2px;
	font-size:1.3em;
	line-height:1.2em;
	text-align:center;
	text-decoration:none;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background: #db452e;
	background:        -webkit-gradient(linear, left top, left bottom, from(#db452e), color-stop(0.50, #db452e),  color-stop(0.50, #c53e2a), to(#c53e2a));
	background:         linear-gradient(0deg, #db452e 0%, #db452e 50%, #c53e2a 50%, #c53e2a 100%);
	background:    -moz-linear-gradient(top, #db452e 0%, #db452e 50%, #c53e2a 50%, #c53e2a 100%);
	background:      -o-linear-gradient(top, #db452e 0%, #db452e 50%, #c53e2a 50%, #c53e2a 100%);
	background: -webkit-linear-gradient(top, #db452e 0%, #db452e 50%, #c53e2a 50%, #c53e2a 100%);
	background:-ms-linear-gradient(top, #c53e2a, #dddddd); /* IE */
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffdb452e,EndColorStr=#ffc53e2a);
	/*順序 横・下・ぼかし・広がり・色*/
	box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-o-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	transition: 0.1s all ease 0s;
}
.cont02ankerBtn a:hover,
.cont02ankerBtn a:active{
	/*background:#8a2b1d;*/
	transform: translate3d(0, 2px, 0);
	box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2) inset;
	-moz-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2) inset;
	-o-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2) inset;
	-webkit-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2) inset;
		}
.cont02strength > *{
	background:#f7f7f7;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding:10px;
	margin-top:100px;
	}
.cont02strengthImg{ margin-top:-100px;}
.cont02strengthImg img{ max-width:136px; margin:auto;}
.cont02strength dt{
	text-align:center;
	font-weight:bold;
	padding:20px 0;
	border-bottom:#ccc solid 1px;
	margin-bottom:20px;
	color:#059d5a;
	font-size:1.00em;
	line-height:1.3em;
	}
.cont02strength dt span{
	display:inline-block;
	background: linear-gradient(transparent 50%, #d4f9e9 50%);
	background:-webkit-linear-gradient(transparent 50%, #d4f9e9 50%);
	background:-moz-linear-gradient(transparent 50%, #d4f9e9 50%);
	background:-o-linear-gradient(transparent 50%, #d4f9e9 50%);
	background:-ms-linear-gradient (transparent 50%, #d4f9e9 50%);
	}

/*TABLET*/
@media only screen and (min-width : 600px){
	.cont02ankerBtn a{
		font-size:1.4em;
		line-height:1.1em;
		}

}
/*PC*/
@media only screen and (min-width : 1025px){
	.cont02ankerBtn a{
		font-size:1.6em;
		line-height:1.1em;
		padding:40px 2px;
		}
	.cont02strength > *{ padding:30px;}
	.cont02strength dt{
		font-size:1.16em;
		line-height:1.3em;
		}
}
/*IE*/


/*
cont03
*********************************************************/
.cont03counsel{
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background:url(../images/common/pattern10.png);
	padding:20px;
	font-weight:bold;
	font-size:1.5rem;
	line-height:1.5em;
	}
.cont03b{
	background:#059d5a;
	}
.cont03arrow{
	display:block;
	content:'';
  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 35px solid #ffffff;
	margin-left:auto;
	margin-right:auto;
}

/*TABLET*/
@media only screen and (min-width : 600px){
	.cont03counsel{
		font-size:2rem;
		line-height:1.5em;
		padding:30px;
	}
}
/*PC*/
@media only screen and (min-width : 1025px){
	.cont03counsel{
		font-size:2.8rem;
		line-height:1.5em;
		padding:40px 10px;
	}
.cont03arrow{
  border-left: 100px solid transparent;
  border-right: 100px solid transparent;
  border-top: 70px solid #ffffff;
}

}

/*
cont04
*********************************************************/

.cont04worries{}
.cont04worries > *{
	border:#059d5a solid 5px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	overflow:hidden;
	}
.cont04voice{
	background:#059d5a;
	padding:10px;
	color:#fff;
	display:flex;
	align-items:center;
	border:#059d5a solid 2px;
	font-weight:bold;
	font-size:1.4em;
	line-height:1.3em;
	}
.cont04ico{
	display:block;
	max-width:80px;
	width:20%;
	float:left;
	margin-right:2%;
	}
.cont04faq{
	display:block;
	width:78%;
	}
.cont04anser{
	position:relative;
	bottom:0;
	}
.cont04anser dt{
	color:#025e36;
	font-weight:bold;
	padding:20px;
	min-height:-webkit-calc(4.5em + 40px);
	min-height:calc(4.5em + 40px);
	}
.cont04anser dd{
	background:#f7f7f7;
	padding:20px;
	display:flex;
	align-items: center;
	font-size:0.86em;
	line-height:1.5em;
	}
.cont04hint{
	display:block;
	height:100%;
	color:#fff;
	font-weight:bold;
	padding:15px 10px;
	line-height:1.2em;
	text-align:center;
	text-decoration:none;
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	background: #db452e;
	box-shadow: 0 px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-o-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	transition: 0.1s all ease 0s;
	white-space: nowrap;/*改行しない*/
	margin-right:20px;
	}

/*TABLET*/
@media only screen and (min-width : 600px){
	.cont04worries.column1-2 > *:nth-child(5){ margin-left:25%;}
}


/*
cont05
*********************************************************/
.cont05{
	background:url(../images/cont05bg.jpg) center center;
	}
.cont05improvement{
	}
.cont05improvement > *{
	position:relative;
	font-weight:bold;
	padding:15px 2px;
	text-align:center;
	border:#ccc solid 2px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	}
.cont05improvement > *::before{
	position:absolute;
	bottom:-15px;
	right: 50%;
	-webkit-transform: translateX(50%);
	-ms-transform: translateX(50%);
	transform: translateX(50%);
	display:block;
	content:'';
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 15px solid #ccc;
	}

.cont05improvement > *:first-child{
	color:#ff8400;
	border-color:#ff8400;
	}
.cont05improvement > *:first-child::before{border-top: 15px solid #ff8400;}
.cont05improvement > *:nth-child(2){
	color:#00baff;
	border-color:#00baff;
	}
.cont05improvement > *:nth-child(2)::before{border-top: 15px solid #00baff;}
.cont05improvement > *:nth-child(3){
	color:#e83176;
	border-color:#e83176;
	}
.cont05improvement > *:nth-child(3)::before{border-top: 15px solid #e83176;}

.cont05service > *{
	background:#fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-o-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	}
.cont05service > *:first-child{
	background:#fff url(../images/cont05serviceNo01.png) left top no-repeat;
	background-size:28%;
	}
.cont05service > *:nth-child(2){
	background:#fff url(../images/cont05serviceNo02.png) left top no-repeat;
	background-size:28%;
	}
.cont05service > *:nth-child(3){
	background:#fff url(../images/cont05serviceNo03.png) left top no-repeat;
	background-size:28%;
	}

.cont05service p{
	float:left;
	width:100%;
	margin-top:-40px;}


.cont05service > *{ margin-bottom:20px; margin-top:60px;}
.cont05service p{margin-left:30%;}
.cont05service p{
	float:left;/*ネガティブマージン対応*/
	margin-left:30%;
	width:70%;
	margin-top:-40px;
	}
.cont05service dl{
	clear:both;
	padding:20px 30px;
	}
.cont05service dt{
	text-align:center;
	color:#059d5a;
	font-weight:bold;
	font-size:1.6em;
	line-height:1.2em;
	padding-bottom:10px;
	border-bottom:#ccc dashed 1px;
	margin-bottom:10px; 
	}


/*TAB*/
@media only screen and (min-width : 600px){
}
/*PC*/
@media only screen and (min-width : 1025px){
	.cont05{
		background-size:cover;
		}
	.cont05improvement > *{
		font-size:1.2em;
		margin-bottom:15px;
		}
	.cont05service dd{
		font-size:0.86em;
		line-height:1.5em;
		}
}



/*
cont06
*********************************************************/
.cont06{
	background:url(../images/cont06bg.jpg) center bottom no-repeat;
	background-size:100%;
	}
.cont06point > *{
	background:#fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-o-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	overflow:hidden;
	}
.cont06point p{background:#e7f5ef;}
.cont06point p img{ margin:0 auto 10px; max-width:70%;}

.cont06point dt{
	position:relative;
	z-index:1;
	background:#db452e;
	padding:5px;
	width:160px;
	margin:-25px auto 0;
	border-radius:50px;
	-moz-border-radius:05px;
	-webkit-border-radius:50px;
	}
.cont06point dt img{ margin:auto; max-height:20px;}
.cont06point dd{
	padding:20px;
	text-align:center;
	font-weight:bold;
	}

.cont06report{ margin-top:70px;}
.cont06clip{
	margin-top:-50px;
	float: left;/*ネガティブマージンのため漂わせる*/
	width:100%;
	}
.cont06clip img{ margin:auto; max-width:160px;}
.cont06report h3{font-size:1.2em;}

.cont06reportL{
	margin-bottom:20px;
	}
.cont06reportL dl{
	padding:15px;
	}
.cont06reportL dl:nth-child(odd){
	background:#f7f7f7;
	}
.cont06reportL dt{
	color:#059d5a;
	font-size:1.4em;
	line-height:1.2em;
	margin-bottom:5px;
	font-weight:bold;
	}
.cont06reportL dd{
	font-weight:bold;
	}
.cont06reportR img{ margin:auto;}


/*TABLET*/
@media only screen and (min-width : 600px){
}
/*PC*/
@media only screen and (min-width : 1025px){
	.cont06clip img{max-width:100%;}
	.cont06point p img{max-width:100%;}
	.cont06point dt{margin:-30px auto 0;}
	.cont06point dt img{max-height:30px;}
	.cont06reportL{
		float:left;
		width : 70% ;
		width : -webkit-calc(100% - 440px) ;
		width : calc(100% - 440px) ;	
		}
	.cont06reportR{
		float:right;
		width:410px;
		}
	.cont06reportL dd{
		font-size:0.86em;
		}
	.cont06reportL dl{
		padding:20px;
		}

}




/*********************************************************
cont08
*/
.cont08flow > *{
	margin-top:100px;
	background:#e7f5ef;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-o-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 0px 0px rgba(0,0,0,0.2);
	}
.cont08flow p{
	float:left;
	margin-top:-80px;
	width:100%;
	}
.cont08flow p img{ margin:auto; max-width:70%;}
.cont08flow dl{
	clear:both;
	padding:20px;
	}
.cont08flow dt{
	text-align:center;
	color:#059d5a;
	font-weight:bold;
	font-size:1.4em;
	line-height:1.2em;
	margin-bottom:10px;
	}
.cont08flow dt span{
	display:block;
	margin:0 auto 10px;
	max-width:140px;
	text-align:center;
	background:#059d5a;
	color:#fff;
	font-size:0.7em;
	line-height:1;
	padding:10px 2px;
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	}


/*TABLET*/
@media only screen and (min-width : 600px){
	.cont08flow p img{max-width:100%;}
}
/*PC*/
@media only screen and (min-width : 1025px){
	.cont08flow dl{
		clear:both;
		padding:30px;
		}
	.cont08flow dt span{ margin-bottom:15px;}
}


/*
cont09
*********************************************************/
.cont09{
	background:url(../images/cont05bg.jpg) center top;
	}


/*TAB*/
@media only screen and (min-width : 600px){
}
/*PC*/
@media only screen and (min-width : 1025px){
	.cont09{
		background-size:cover;
		}
}

/*
cont10
*********************************************************/

.cont10{
	background:#059d5a;
	}



/*
フッター
*********************************************************/
#footer{
	padding:20px 0;
	}
.copyright{
	font-size:0.7em;
	line-height:1;
	color:#666;
	text-align:center;
	}
/*TABLET*/
@media only screen and (min-width : 600px){
}
/*PC*/
@media only screen and (min-width : 1025px){
#footer{
	padding:40px 0;
	}


}
/*IE*/
@media all and (-ms-high-contrast:none){
}

/*********************************************************
2nd
*/
/*TABLET*/
@media only screen and (min-width : 600px){
}
/*PC*/
@media only screen and (min-width : 1025px){
}
/*IE*/
@media all and (-ms-high-contrast:none){
}

